Change DSS Trunk Customer
POST
Change the customer associated with a DSS trunk.
application/json- body
Request and response payload for changing a DSS trunk customer.
idCustomer*integerNew customer identifier
idTrunk*integerDSS trunk identifier
organizationId*integerOrganization identifier
DSS trunk customer changed successfully.
application/json- response
Request and response payload for changing a DSS trunk customer.
idCustomer*integerNew customer identifier
idTrunk*integerDSS trunk identifier
organizationId*integerOrganization identifier
curl -X POST 'https://api.eis.it/v1/voip/dss/trunk/changecustomer' \ -H 'Content-Type: application/json' \ -d '{ "idCustomer": 0, "idTrunk": 0, "organizationId": 0}'Example Response
{ "idCustomer": 0, "idTrunk": 0, "organizationId": 0}